/* ------------------------------------------------------------------------- 
    Advanced Configuration Tool (ACT)
   ------------------------------------------------------------------------- */

.tc-act {
	margin-top: 60px;
}

.tc-act .uk-panel {
	background-color: var(--tc-hmsblue);
	padding: 40px;
}
.tc-act .uk-panel h3,
.tc-act .uk-panel p {
	color: var(--tc-white);
}
.tc-act .uk-panel i {
	margin-right: 10px;
}


.tc-act-ttl {
	text-align: center;
	font-size: 32px;
	margin-bottom: 40px;
}


.uk-grid-medium {
	padding-bottom: 30px;
}
.tc-act figure {
	margin: 0px;
}
.tc-act .tc-txtbox {
	background-color: var(--tc-blockbackgrey);
	height: 100%;
}
.tc-act-txtboxv {
	background-color: var(--tc-blockbackgrey);
}
.tc-act .tc-txt {
	padding: 40px;
}


